start-cli-registry-os-version-signer(1)

NAME
start-cli-registry-os-version-signer - Add, remove, and list version signers

SYNOPSIS
start-cli registry os version signer [-h|--help] <subcommands>

DESCRIPTION
Add, remove, and list version signers

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-registry-os-version-signer-add(1)
    Add version signer

start-cli-registry-os-version-signer-list(1)
    List version signers

start-cli-registry-os-version-signer-remove(1)
    Remove version signer